org.apache.maven.plugins.shade.mojo

## Class ArtifactSet

- java.lang.Object
- - org.apache.maven.plugins.shade.mojo.ArtifactSet

    public class ArtifactSet
    extends Object

Author:
  Jason van Zyl

### Constructor Summary

Constructors
Constructor and Description
`ArtifactSet()`

### Method Summary

Methods
`Set<String>` `getExcludes()`
`Set<String>` `getIncludes()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ArtifactSet

    public ArtifactSet()

### Method Detail

#### getIncludes

    public Set<String> getIncludes()

#### getExcludes

    public Set<String> getExcludes()